Subject: Ticket Assigned - RE: Your order number 9401456650 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 03:53:18 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your order number 9401456650 is ready for collection 
Hi Team.The order was placed on 20th November ans this took 4 days to reach the items from warehouse to the collection point. Due to the extreme slow response, I visited your center multiple times for the order but the order was not ready. Unfortunately i have already left for my vacation and out of country therefore I wont be able to collect the items order. Request you to please issue refund the amount to original payment method (credit card) or please let me know other options of collection. I can arrange someone for collection but he wont be having my Emirates ID as i am carrying it with me. Waiting for your response. RegardsAsimSent from my Samsung Galaxy smartphone.
-------- Original message --------From: Max Fashion <[email-masked]> Date: 23/11/2022  4:25 pm  (GMT+04:00) To: Muhammad Asim <[email-masked]> Subject: Your order number 9401456650 is ready for collection 

	

			

						

									
										Pick it up in-store now

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Women
													
													Men
													
													Girls
													
													Boys
													
													Shoes
													
													Inspiration

										

							

				

	

		

    

                

                        
                            Your order is ready for collection.
                            Hi Muhammad Asim, thank you for placing your order via Click & Collect. Here's what you need to do next:

                         

1

Drop in to our storeHead to the following Click & Collect collection point.

Pickup from:

																		

																																									

																			

																																																	                                                        

							                                                            																											Max,
																							 																																																		Oasis Mall Sharjah, Al Ghubaiba, Sharjah, United Arab Emirates

							                                                        

							                                                                Address :

							                                                        							                                                        

																							
																																														
	                                                                                        																										Oasis Mall Sharjah, Al Ghubaiba, Sharjah, United Arab Emirates,
																								 															                                   	 															                                   	 	 1st Floor,
															                                   	 															                                   	 															                                   	 															                                     	Sharjah,
															                                     															                                     															                                     	Sharjah,
															                                     															                                      															                                     	United Arab Emirates
															                                     															                                     																								 															                                     	
																										Phone Number: 8006927

																						

																																																	                                                             
							                                                                
							                                                                    Working hours :

							                                                            

							                                                                    Sunday-Wednesday (10AM- 10PM) / Thursday-Saturday(10AM-12AM)

																																																															

																		

																	

                                                                

                                                                            

																																												                                     								  																		                                      																							Payment Method:  

															                                    															                                    																																							                                    
																                                    xxxx xxxx xxxx 8299 
																									Muhammad Asim

														                                  													                                      													                                      								                                      					  								                                      					  													                                      																						  																						  																						  																						  																						  																						  																							                                                                                                            

                                                                   

                                                            

                                                

                                    

                                             

                                                        2

                                                        Confirm your identity
                                                         															Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.

                                             

                                    

                                                
                                                    
                                                        3

                                                        Collect your order
                                                         															An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

                                             

                                    	                                    

		                                    

                            

            

    

    

                

                            

                            

                                        Get a special discount on your next in-store purchase! 

                                        All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.  

                            

                

 

		

					
						
							Order Details

													

			

					
						
							Shipment #1
							Status:Ready for Collection
							Consignment #88888001020920221121

				

				

				

							Items
							Description
							Shipped Quantity

				

			

												

								

											

												    																												

											

									

									       MAX

									    									       All-Over Bugs Bunny Print Long Sleeves T-shirt with Round Neck 

																												
									     										     											     											         Color: Cream 

											         												      												         

												         	 																		        	      Size: 
																		        	     																		        	     12-18 mths

						                                     	
						                                   
						                               											     										   										  Status: Ready for Collection 

								 	
								        
								       		1

								

						

						

						

									

											    

												    																																																																																																																																																																																																															 

										

								   
																				
									       MAX

									    									       Mickey and Friends Print Crew Neck Sweatshirt with Long Sleeves 

																												
									     										     											     											         Color: White 

											         												      												         

												         	 																		        	      Size: 
																		        	     																		        	     12-18 mths

						                                     	
						                                   
						                               											     										   										  Status: Ready for Collection 

								 	
								        
								       		1

								

						

						

		

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @maxfashionMENA.

								

					

			

						

									

											Call us on 800–MAXUAE (800-629823). 7 days a week, 24 hours a day

								

					

		

		

			

	

				

								© 2022 Retail World Limited 

				

	

	

				

							 
							Privacy Policy  |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334366